# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bitcoin_price/version'

Gem::Specification.new do |spec|
  spec.name          = "bitcoin_price"
  spec.version       = BitcoinPrice::VERSION
  spec.authors       = ["Jordan Smith"]
  spec.email         = ["jordan@jsmith.me"]
  spec.summary       = %q{Grabs the current bitcoin price from various bitcoin exchanges.}
  spec.description   = %q{Grabs the current bitcoin price from various bitcoin exchanges. Currently works with: Bitstamp, Bitfinex, btc-e, and Coinbase}
  spec.homepage      = "http://github.com/jordsmi/bitcoin_price"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
